2011年5月30日

[plamo:30978]

加藤泰文です.

おっと,メンテナ ML のメールだった.一応こちらにも.

Plamo-4.7/ ツリー以下のパッケージの話なのですが,

>   dump-0.4b43-i586-P1.txz
というファイルがありましたが,これは壊れてたというか中身が入ってないパッ

ケージだったので作り直してたのですが,Update 以下にリンクするのを忘れ
てました.

Plamo-4.7/plamo/00_base 以下のパッケージを更新して,Update 以下からも
リンクしました.

>   libpng-1.4.5-i586-P1.txz

こっちは 5.0 のパッケージをそのまま持ってきてしまっていて,バージョン
が変わっているので確かに使えないです.

ちょっとこの辺り,4.7 以下のツリーは現在整理が付いてないし,ちゃんとす
る時間も取れない状態になっています.

一応,私の方で作って ML に案内したり,Web に載せたりしているパッケージ
は普通に 4.73 環境っぽい所で作成して,tgz パッケージになるようにしてい
ますので,動くようにはしているつもりです.(_o_)

Plamo-test/for-4.7x 以下のパッケージは基本 4.7x 環境で作ったものばかり
な気がします... (自信なし)

--
==============================================
(((( 加藤泰文
○-○ karma @ jazz.email.ne.jp
==============================================
(Web Page) http://www.ten-forward.ws/
==============================================

投稿者 xml-rpc : 2011年5月30日 14:29
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/104096
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。